﻿* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

a {
    text-decoration: none;
}

header {
    position: fixed;
    width: 100%;
    height: auto;
    z-index: 8888 !important;
    background-color: #29284a;
}

.mob-show {
    display: none;
}

#globalbar {
    width: inherit;
    height: auto;
    max-width: 2000px;
    min-height: 82px;
    background-color: #29284a;
    color: #fff;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: flex-start;
    /*box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.45) inset;
    -webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.45) inset;
    -moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.45) inset;*/
}

.globalbar-sides {
    position: relative;
    height: inherit;
    height: 8vh;
    min-height: 80px;
    float: left;
    /*align-items: center;
    display: flex;*/
}

.globalbar-sides {
    position: relative;
    height: inherit;
    height: 8vh;
    min-height: 80px;
    float: left;
    /*align-items: center;
    display: flex;*/
}

#sides-logo {
    width: 10%;
    align-items: center;
    justify-content: start;
    display: flex;
    padding-top: 3px!important;
    padding-left: 8px!important;
}

.globalbar-logo img {
    width: 90%;
}

#btn-globalmenu-btn {
    position: absolute;
    top: 12px !important;
    right: 12px !important;
    width: 48px !important;
    height: 48px;
    background-image: url(../assets/AGS_Desing/ico_menu_btn.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    display: none;
    cursor: pointer !important;
}

#globalbar-buttons {
    width: fit-content;
    padding-right: 50px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.globalbar-buttonslst {
    width: fit-content;
    min-width: 355px;
    height: 32px !important;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: end;
    padding-right: 25px !important;
}

    .globalbar-buttonslst div {
        width: 22px;
        height: 22px;
        background-position: center;
        background-size: 100%;
        background-repeat: no-repeat;
        margin-inline: 10px 0px !important;
        cursor: pointer !important;
    }

.globalbar-content {
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

#sides-nav {
    width: fit-content;
    align-items: center;
    justify-content: start;
    display: flex;
    padding-left: 0px;
    padding-top: 8px;
    font-size: 12pt !important;
}

#globalbar-nav {
    display: flex;
    align-items: start;
    justify-content: center;
    align-content: center;
}

    #globalbar-nav ul {
        list-style-type: none;
    }

        #globalbar-nav ul a {
            color: white!important;
            text-decoration: none;
            font-family: sans-serif;
        }

    #globalbar-nav li {
        display: inline-flex;
        align-items: center!important;
        justify-content: center!important;
        min-width: 60px;
        /*padding-left: 12px !important;*/
        padding-right: 12px !important;
        padding-top: 25px;
        padding-bottom: 8px;
        cursor: pointer !important;
    }

        #globalbar-nav li a {
            display: block;
            text-align: center;
            margin-top: 8px;
            margin-bottom: 8px;
        }

            #globalbar-nav li a:hover {
                color: #ff7979;
            }

.globalnav-vermas {
    padding-top: 10px!important;
    background-size: 0%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../assets/AGS_Desing/ico_vermas.png);
    transition: all 0.8s;
}

    .globalnav-vermas span {
        transition: all 0.6s;
    }

    .globalnav-vermas:hover span {
        color: transparent;
    }

    .globalnav-vermas:hover {
        background-size: 26px;
    }

#globalbar-busqueda {
    width: 190px;
    height: 32px;
    display: inline-flex;
    align-items: end;
    align-content: end;
    justify-content: end;
}

#grl_menu_busqueda {
    width: 100%;
    /*padding-right: 25px !important;*/
}

#txt_busquedaGrl {
    width: 100% !important;
    /*min-width: 260px;*/
    height: 32px;
    text-align: right;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 30px !important;
    border: none;
    background-color: #fff;
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_busqueda.png);
    background-position: right;
    background-size: 9%;
    background-repeat: no-repeat;
    color: #7D7D7D;
}

#globalbar-cintillo {
    clear: both;
    width: 100%;
    height: 4px;
    background-color: #c1c1c1;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}





/*Pantalla en 1480 pixeles --------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1480px){
    #globalbar-nav li {
        padding-left: 0px !important;
        padding-right: 12px !important;
    }

    #globalbar-buttons {
        padding-right: 25px;
    }
}
/*Pantalla en 1480 pixeles --------------------------------------------------------------------------------------------------------------------------------*/

/*Pantalla en 1460 pixeles --------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1460px) {
    #sides-nav {
        width: 60%;
    }
    /*#globalbar-buttons {
        width: 30%;
    }*/
}
/*Pantalla en 1460 pixeles --------------------------------------------------------------------------------------------------------------------------------*/

/*Pantalla en 1300 pixeles --------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1300px){
    #globalbar-nav li {
        padding-left: 0px !important;
        padding-right: 8px !important;
    }

    #globalbar-buttons {
        width: 32% !important;
        display: block;
    }

    .globalbar-buttonslst {
        width: 100%;
        min-width: 100px;
        padding-right: 0 !important;
    }

    #globalbar-busqueda {
        width: 100%;
    }

    #grl_menu_busqueda {
        width: 100% !important;
    }
}
/*Pantalla en 1300 pixeles --------------------------------------------------------------------------------------------------------------------------------*/

/*Pantalla en 1200 pixeles --------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1200px){
    #globalbar-buttons {
        width: 30% !important;
        padding-right: 25px;
        display: block;
    }

    .globalbar-buttonslst {
        width: 100%;
        min-width: 100px;
        padding-right: 0 !important;
    }

        .globalbar-buttonslst div {
        }

    #globalbar-busqueda {
        width: 100%;
    }

    #grl_menu_busqueda {
        width: 100% !important;
    }
}
/*Pantalla en 1200 pixeles --------------------------------------------------------------------------------------------------------------------------------*/

/*Pantalla en 1000 pixeles --------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1000px) {
    header {
        position: relative;
    }

    #globalbar-nav {
        display: none;
    }

    .mob-hide {
        display: none !important;
        border: 1px solid #ff7979;
    }

    .mob-show {
        display: block !important;
    }

    #globalbar {
        min-height: 168px;
        display: block;
    }

    .globalbar-sides {
        width: 50% !important;
        min-height: 50px;
        float: left;
    }

    #sides-logo {
        width: 100% !important;
    }

    .globalbar-logo img {
        width: 150px;
        margin-left: 0px !important;
        margin-top: 6px !important;
    }

    #sides-nav {
        width: 70%;
    }

    .globalbar-content {
        width: 100%;
        padding-top: 6px;
    }

    #globalbar-buttons {
        width: 100% !important;
        display: inline-block;
        padding-right: 8px;
        padding-bottom: 8px;
        padding-top: 14px;
    }

    .globalbar-buttonslst {
        width: 100% !important;
        padding-right: 8px !important;
        margin-bottom: 4px;
        justify-content: flex-end;
        align-content: flex-end;
    }

        .globalbar-buttonslst div {
            width: 20px !important;
            height: 20px !important;
            margin-left: 8px !important;
            margin-top: 0px !important;
        }

    #globalbar-busqueda {
        width: 100% !important;
        height: 28px;
    }

    #grl_menu_busqueda {
        width: 100% !important;
        padding-left: 8px !important;
        padding-right: 8px !important;
        margin-top: 6px;
    }

    #txt_busquedaGrl {
        max-width: 100%!important;
        /*min-width: 200px;*/
    }
}
/*Pantalla en 1000 pixeles --------------------------------------------------------------------------------------------------------------------------------*/

/*Íconos----------------------------------------------------------------------------------------*/
.globalbar-ico-telefono {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_telefono.png);
}

    .globalbar-ico-telefono:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_telefono_over.png);
    }

.globalbar-ico-whatsapp {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_whts.png);
}

    .globalbar-ico-whatsapp:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_whts_over.png);
    }

.globalbar-ico-correo {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_correo.png);
}

    .globalbar-ico-correo:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_correo_over.png);
    }

.globalbar-ico-inklusion {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_accesibilidad.png);
}

    .globalbar-ico-inklusion:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_accesibilidad_over.png);
    }

.globalbar-ico-clima {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_clima.png);
}

    .globalbar-ico-clima:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_clima_over.png);
    }

.globalbar-ico-facebook {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_face.png);
}

    .globalbar-ico-facebook:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_face_over.png);
    }

.globalbar-ico-tiktok {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_tiktok.png);
}

    .globalbar-ico-tiktok:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_tiktok_over.png);
    }

.globalbar-ico-twitter {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_twitter__.png);
}

    .globalbar-ico-twitter:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_twitter_over.png);
    }

.globalbar-ico-instagram {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_insta.png);
}

    .globalbar-ico-instagram:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_insta_over.png);
    }

.globalbar-ico-youtube {
    background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_youtube.png);
}

    .globalbar-ico-youtube:hover {
        background-image: url(../assets/AGS_Desing/iconos/ico_menu_redes_youtube_over.png);
    }